.active_books_num{
  margin-bottom: 1.5rem;
}

@media screen and (max-width:768px){
  .active_books_num{
    margin-bottom: 0;
  }
}

.book-list{
  margin-bottom: 1.5rem;
}
.book-list-layout{
  position:relative;
  height:180px;
}

.book-list-layout img {
  width: auto;
  object-fit: contain;
}

.searchbook-list{
  position: relative;
  height: 120px;
}


@media screen and (max-width:992px){
  .book-list{
    margin-bottom: .5rem;
  }
}
.search-tip-text{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}


.comfirm_book_active{
  transform:translate(-50%,-50%);
  z-index:100;
  color: white;
  background-color: rgba(0,0,0,0.8);
  border-radius: 5px;
}

.comfirm_book_active::before{
  content:'';
  position: absolute;
  top:100%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 5px 0 5px;
  border-color: rgba(0,0,0,.8) transparent transparent transparent;
}
